<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>interior.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>interieur</object-name>
    <object-name>inttour</object-name>
    <object-name>rebort</object-name>
    <object-name>barres</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Panel/all-panels.xml</path>
  </model>

  <model>
    <path>../Pilot/all-pilots.xml</path>
  </model>

  <model>
    <path>Seat/all-seats.xml</path>
  </model>

</PropertyList>
